import { createFileRoute } from "@tanstack/react-router";
import Landing from "@/sections/Landing";

export const Route = createFileRoute("/")({
	component: HomePage,
	head: () => ({
		meta: [{ title: "unom - Kreative Webentwicklung" }],
	}),
});

function HomePage() {
	return <Landing />;
}
